Index: orxonox/trunk/src/glmenu/glmenu_imagescreen.cc
===================================================================
--- orxonox/trunk/src/glmenu/glmenu_imagescreen.cc	(revision 4834)
+++ orxonox/trunk/src/glmenu/glmenu_imagescreen.cc	(revision 4836)
@@ -28,6 +28,6 @@
 using namespace std;
 /**
-   \param root The Element to load the GLMenu from
-*/
+ * @param root The Element to load the GLMenu from
+ */
 GLMenuImageScreen::GLMenuImageScreen(const TiXmlElement* root)
 {
@@ -49,6 +49,6 @@
 
 /**
-   \brief Loads a GLMenu from an inputElement
-   \param root The Element to load the GLMenu from
+ *  Loads a GLMenu from an inputElement
+ * @param root The Element to load the GLMenu from
 */
 void GLMenuImageScreen::loadParams(const TiXmlElement* root)
@@ -71,6 +71,6 @@
 
 /**
-   \brief standard deconstructor
-   \todo this deconstructor is not jet implemented - do it
+ *  standard deconstructor
+   @todo this deconstructor is not jet implemented - do it
 */
 GLMenuImageScreen::~GLMenuImageScreen()
@@ -81,6 +81,6 @@
 
 /**
-    \brief sets the background image name
-    \param backImageName name of the backgroun-image
+  *  sets the background image name
+  * @param backImageName name of the backgroun-image
  */
 void GLMenuImageScreen::setBackgroundImage (const char* backImageName)
@@ -90,7 +90,7 @@
 
 /**
-   \brief sets position of the ImageScreen
-   \param offsetX offset from the top left corner in percent(0-1) of the screensize
-   \param offsetY offset from the top left corner in percent(0-1) of the screensize
+ *  sets position of the ImageScreen
+ * @param offsetX offset from the top left corner in percent(0-1) of the screensize
+ * @param offsetY offset from the top left corner in percent(0-1) of the screensize
 */
 void GLMenuImageScreen::setPosition(float offsetX, float offsetY)
@@ -102,6 +102,6 @@
 /**
   \brief sets size of the ImageScreen
-  \param scaleX the scaleing of the image into the x-direction (in percent (0-1))
-  \param scaleY the scaleing of the image into the y-direction (in percent (0-1))
+ * @param scaleX the scaleing of the image into the x-direction (in percent (0-1))
+ * @param scaleY the scaleing of the image into the y-direction (in percent (0-1))
 */
 void GLMenuImageScreen::setScale(float scaleX, float scaleY)
@@ -113,8 +113,8 @@
 /**
   \brief sets position and size of the ImageScreen
-  \param offsetX offset from the top left corner in percent(0-1) of the screensize
-  \param offsetY offset from the top left corner in percent(0-1) of the screensize
-  \param scaleX the scaleing of the image into the x-direction (in percent (0-1))
-  \param scaleY the scaleing of the image into the y-direction (in percent (0-1))
+* @param offsetX offset from the top left corner in percent(0-1) of the screensize
+* @param offsetY offset from the top left corner in percent(0-1) of the screensize
+* @param scaleX the scaleing of the image into the x-direction (in percent (0-1))
+* @param scaleY the scaleing of the image into the y-direction (in percent (0-1))
 */
 void GLMenuImageScreen::setPosScale(float offsetX, float offsetY, float scaleX, float scaleY)
@@ -125,5 +125,5 @@
 
 /**
-   \param barImage An image for the Bar
+ * @param barImage An image for the Bar
 */
 void GLMenuImageScreen::setBarImage(const char* barImage)
@@ -133,9 +133,9 @@
 
 /**
-   \brief sets the Position and the Size of the bar
-   \param barX The Position in the x-direction in percent of the screen (0-1)
-   \param barY The Position in the y-direction in percent of the screen (0-1)
-   \param barW The Size in the x-direction in percent of the screen (0-1)
-   \param barH The Size in the y-direction in percent of the screen (0-1)
+ *  sets the Position and the Size of the bar
+ * @param barX The Position in the x-direction in percent of the screen (0-1)
+ * @param barY The Position in the y-direction in percent of the screen (0-1)
+ * @param barW The Size in the x-direction in percent of the screen (0-1)
+ * @param barH The Size in the y-direction in percent of the screen (0-1)
 */
 void GLMenuImageScreen::setBarPosScale(float barX, float barY, float barW, float barH)
@@ -149,6 +149,6 @@
 
 /**
-   \brief set the maximum of countable steps
-   \param maxValue of steps
+ *  set the maximum of countable steps
+ * @param maxValue of steps
 */
 void GLMenuImageScreen::setMaximum(int maxValue)
@@ -158,6 +158,6 @@
 
 /**
-   \brief set current value
-   \param currentValue value to set
+ *  set current value
+ * @param currentValue value to set
 */
 void GLMenuImageScreen::setValue(int currentValue)
@@ -169,5 +169,5 @@
 
 /**
-   \brief get the current value
+ *  get the current value
  */
 int GLMenuImageScreen::getValue()
@@ -178,5 +178,5 @@
 
 /**
-    \brief call this to trigger a progress event
+  *  call this to trigger a progress event
 
     this has to redraw the progress bar and the whole image
@@ -196,5 +196,5 @@
 
 /**
-   \brief draws the ImageScreen to the screenbuffer
+ *  draws the ImageScreen to the screenbuffer
 */
 void GLMenuImageScreen::draw ()
Index: orxonox/trunk/src/glmenu/glmenu_imagescreen.h
===================================================================
--- orxonox/trunk/src/glmenu/glmenu_imagescreen.h	(revision 4834)
+++ orxonox/trunk/src/glmenu/glmenu_imagescreen.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file glmenu_imagescreen.h
-    \brief class to display a LoadScreen
+  *  class to display a LoadScreen
 */
 
@@ -31,5 +31,5 @@
 
   void setMaximum (int maxValue);
-  /** \returns the maximum of countable steps*/
+  /** @returns the maximum of countable steps*/
   inline int GLMenuImageScreen::getMaximum() const { return this->maxValue; };
 
